Bug 1889692 - Selected Capacity is showing wrong size
Summary: Selected Capacity is showing wrong size
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Console Storage Plugin
Version: 4.6
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: 4.7.0
Assignee: afrahman
QA Contact: Pratik Surve
URL:
Whiteboard:
Depends On:
Blocks: 1890993
TreeView+ depends on / blocked
 
Reported: 2020-10-20 11:45 UTC by Pratik Surve
Modified: 2021-02-24 15:27 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-02-24 15:26:59 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 6984 0 None closed Bug 1889692: Fix selected capacity to reflect correct disk size 2020-12-11 06:37:02 UTC
Red Hat Product Errata RHSA-2020:5633 0 None None None 2021-02-24 15:27:26 UTC

Description Pratik Surve 2020-10-20 11:45:54 UTC
Description of problem:
When used min-max filter from ocs install flow Selected Capacity is showing wrong storage size

Version-Release number of selected component (if applicable):
4.6.0-0.nightly-2020-10-17-040148

How reproducible:
always

Steps to Reproduce:
1. Deploy ocp 4,6 over BM
2. Deploy ocs with LSO 
3. start creating storage cluster from UI
4. make use of min, max filter 

Actual results:
Added a screenshot

Expected results:
It should show the correct value

Additional info:
for my testing, I had 200G disk per node so the total capacity was 600G but UI was showing it as 600Ti. I also observed that it happens only if the total capacity is less then 1T

Comment 7 errata-xmlrpc 2021-02-24 15:26:59 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.7.0 security, bug fix, and enhancement update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2020:5633


Note You need to log in before you can comment on or make changes to this bug.